@charset "shift_jis";

/***
 *
 *		ajust.cssは各ゲームごとに追加修正するcssファイルです
 *		# 2014.11.11更新
 *
 *	  // index //
 *		# 全体共通
 *		# TOP
 *		# その他
 *	
 **/


/*===========================================================

  全体共通

===========================================================*/

/* 全体のbackground指定（必要あれば） */
body{}


/* ----------------------------------------------------------
  wrapperの背景色
---------------------------------------------------------- */
#wrapper { background-color: #dcdd7f;}


/* ----------------------------------------------------------
  h1タイトル
---------------------------------------------------------- */
/* 配置 */
#topGuideArea h1 { position: absolute; top: 10px; left: 0;}

/* サイズ */
#topGuideArea h1 a { width: 300px; height: 200px;}


/* ----------------------------------------------------------
  スタートボタン
---------------------------------------------------------- */
/* ゲームスタートボタン指定 */
#gameStart a { background: url(//images.hangame.co.jp/r02/game/o_mag/official/r01/common/btn_gamestart.png) 0 0 no-repeat;}

/* 配置 */
#gameStart { position: absolute; top: 10px; right: 0px;}

/* 画像サイズ＋マウスオーバー表示指定 */
#gameStart a { width: 200px; height: 200px;}
#gameStart a:hover { background-position: 0 -200px;}


/* ----------------------------------------------------------
  ナビメニューの各指定
---------------------------------------------------------- */
/* ナビメニュー背景画像指定 */
#easyGameNavi ul { background-image: url(//images.hangame.co.jp/r02/game/o_mag/official/r01/common/bg_navi.png);}
#easyGameNavi ul li a { background-image: url(//images.hangame.co.jp/r02/game/o_mag/official/r01/common/bg_navi.png);}

/* 文字色 */
#easyGameNavi ul li a { color: #fff; text-shadow: 0px 1px 0px #2e4300;}
#easyGameNavi ul li a.nowGame,
#easyGameNavi ul li a:hover { color: #c8db99;}

/* 各メニューのサイズ・背景位置指定 */
#easyGameNavi li.nav01 a { width: 79px; background-position: 0 0;}
#easyGameNavi li.nav02 a { width: 93px; background-position: -79px 0}
#easyGameNavi li.nav03 a { width: 107px; background-position: -172px 0;}
#easyGameNavi li.nav04 a { width: 81px; background-position: -279px 0}
#easyGameNavi li.nav05 a { width: 116px; background-position: -360px 0}
#easyGameNavi li.nav06 a { width: 80px; background-position: -476px 0}
#easyGameNavi li.nav01 a.nowGame,
#easyGameNavi li.nav01 a:hover { background-position: 0 -42px;}
#easyGameNavi li.nav02 a.nowGame,
#easyGameNavi li.nav02 a:hover { background-position: -79px -42px;}
#easyGameNavi li.nav03 a.nowGame,
#easyGameNavi li.nav03 a:hover { background-position: -172px -42px;}
#easyGameNavi li.nav04 a.nowGame,
#easyGameNavi li.nav04 a:hover { background-position: -279px -42px;}
#easyGameNavi li.nav05 a.nowGame,
#easyGameNavi li.nav05 a:hover { background-position: -360px -42px;}
#easyGameNavi li.nav06 a.nowGame,
#easyGameNavi li.nav06 a:hover { background-position: -476px -42px;}


/* ----------------------------------------------------------
  コンテンツタイトル
---------------------------------------------------------- */
#contentsArea h2 {
  color: #4b6d01;
  border-bottom-color: #4b6d01;
}



/*===========================================================

  TOP

===========================================================*/

/* ----------------------------------------------------------
  コンテンツタイトル
---------------------------------------------------------- */
#contentsArea .top h2 {
  color: #4b6d01;
}



/*===========================================================

  その他、ゲームごとの追加記述は以下に記入してください  

===========================================================*/


